<div class="model-details-tabwrapper">
  <div class="md-intro-container spacebetween">
    <h6 class="sectiontitle9">INTRODUCTION | CATEGORY:Data Sources</h6>
    <div class="rating clear_both" *ngIf="ratedescriptioncheck > 0">
      <span class="font600"> Description Rating: &nbsp; &nbsp; </span>
      <span *ngFor="let star of [100, 200, 300, 400, 500]; let i = index">
        <i
          class="fa fa-star"
          [ngClass]="{
            'fa-star1': ratedescriptioncheck <= star
          }"
        ></i>
      </span>
    </div>
  </div>
  <div>
    <img class="description-img" [src]="imageToShow" />
  </div>
  <div>
    <div *ngIf="description" [innerHTML]="description"></div>
    <h6 *ngIf="dockerUrlOfModel" class="md-subhead">
      My Image Model: {{ dockerUrlOfModel }}
    </h6>
  </div>
</div>
